body {
	font-family: 'Outfit', sans-serif !important;
	background-color: black;
    background-repeat: no-repeat;
	color: white;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
}

video {
	max-width: 100%;
}

hr {
	border: 1px solid #686868;
}

.navbar {
	padding: 28px 0;
}

.navbar .navbar-brand {
	padding: 0;
}

.navbar .navbar-nav .nav-item .nav-link {
	padding: 0 !important;
	margin-right: 20px;
	font-size: 16px;
	letter-spacing: 0;
	text-transform: uppercase;
}

.navbar .navbar-nav .nav-item .nav-link.active {
	font-weight: bold;
}

.navbar .navbar-nav .nav-item .nav-link.last {
	margin-right: 0;
}

.footer {
	padding-top: 80px;
	margin-bottom: 0;
	background-color: #111111;
	color: white;
}

.footer .myrow {
	margin-bottom: 130px;
}

.footer .mycol h2 {
	margin-bottom: 22px;
	font-size: 40px;
	font-family: 'Darker Grotesque', sans-serif;
	font-weight: 500;
	letter-spacing: -0.5px;
}

.footer .mycol ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer .mycol ul li {
	margin-bottom: 10px;
	font-size: 16px;
	text-transform: uppercase;
}

.footer .mycol ul li a {
	color: #ABABAB;
	text-decoration: none;
	transition: 0.2s;
}

.footer .mycol ul li a:hover {
	color: white;
	transition: 0.2s;
}

.footer .mycol1 {
	padding-top: 28px;
	border-right: 1px solid #2B2B2B;
}

.footer .mycol1 .logo-footer {
	margin-bottom: 33px;
}

.footer .mycol1 p {
	max-width: 339px;
	font-size: 17px;
	line-height: 28px;
}

.footer .mycol2 {
	margin-top: 10px;
	padding-left: 68px;
	border-right: 1px solid #2B2B2B;
}

.footer .mycol2 .active {
	color: white;
	font-weight: bold;
}

.footer .mycol3 {
	margin-top: 10px;
	padding-left: 68px;
}

.footer .copyright {
	margin-bottom: 0;
	padding-top: 23px;
	padding-bottom: 43px;
	font-size: 17px;
}


/*---------------------------------------------------------------

Responsive MIN

-----------------------------------------------------------------*/

@media screen and (min-width: 2150px) {



}

@media screen and (min-width: 1860px) and (max-width: 2150px) {



}


@media screen and (min-width: 1860px) {


}

@media screen and (min-width: 1400px) {


}

@media screen and (min-width: 1200px) and (max-width: 1400px) {



}

@media screen and (min-width: 1200px) {



}

@media screen and (min-width: 991px) and (max-width: 1200px) {


}

@media screen and (min-width: 991px) {



}


/*---------------------------------------------------------------

Responsive MAX

-----------------------------------------------------------------*/

@media screen and (max-width: 1800px) {

}  

@media screen and (max-width: 1600px) {

	

}    

@media screen and (max-width: 1400px) {

	
	.footer {
		padding-top: 90px;
	}

	.footer .myrow {
		margin-bottom: 90px;
	}

	.footer .mycol h2 {
		font-size: 43px;
	}

	.footer .mycol1 p {
		font-size: 17px;
  		line-height: 26px;
	}

	.footer .copyright {
		margin-bottom: 0;
		padding-top: 16px;
		padding-bottom: 35px;
		font-size: 16px;
	}

}    

@media screen and (max-width: 1200px) {

	.navbar .navbar-nav {
		margin-top: 50px;
		text-align: center;
	}

	.navbar .navbar-nav .nav-item {
		margin-bottom: 10px;
	}

	.navbar .navbar-nav .nav-item .nav-link {
		margin-bottom: 2px;
		font-size: 18px;
	}

	.navbar .navbar-nav .nav-item .nav-link.last {
		margin-right: 20px;
	}

}    

@media screen and (max-width: 991px) {


	.footer {
		padding-top: 60px;
		text-align: center;
	}

	.footer .myrow {
		margin-bottom: 60px;
	}

	.footer .copyright {
		padding-top: 17px;
		padding-bottom: 31px;
		font-size: 17px;
	}

	.footer .mycol h2 {
		margin-bottom: 11px;
	}

	.footer .mycol1 {
		margin: 0 0 40px 0;
		border: none;
	}

	.footer .mycol1 p {
		max-width: 500px;
		display: block;
		margin: 0 auto;
	}

	.footer .mycol2 {
		margin: 0 0 30px 0;
		padding: 0;
		border: none;
	}

	.footer .mycol3 {
		margin: 0;
		padding: 0;
	}

	.hero {
		min-height: 360px;
	}

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 576px) { 

	.navbar .navbar-nav {
		margin-top: 55px;
	}

	.navbar .navbar-brand img {
		margin-left: 10px;
		max-height: 38px;
	}

	.footer {
		padding: 50px 20px 0 20px;
	}

	.footer .myrow {
		margin-bottom: 50px;
	}

	.footer .mycol1 .logo-footer {
		max-height: 45px;
	}

	.footer .mycol1 p {
		font-size: 16px;
		line-height: 25px;
	}

	.footer .mycol h2 {
		font-size: 33px;
	}

	.footer .copyright {
		padding-top: 12px;
    	padding-bottom: 28px;
		font-size: 15px;
	}

	.hero h1 {
		line-height: 36px;
	}

}

/*-------------------
# Back on Top Button
--------------------*/
.buttontop-top {
	display: inline-block;
	position: fixed;
	bottom: 40px;
	right: 10px;
	padding-top: 6px;
	height: 60px;
	width: 60px;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	white-space: nowrap;
	z-index: 2;
	color: #262626;
	background: #ececec;
	font-size: 34px;
	text-align: center;
	border-radius: 50%;
	transition: 0.2s;
}

.buttontop-top.buttontop-is-visible,
.buttontop-top.buttontop-fade-out,
.no-touch .buttontop-top:hover {
	transition: opacity .3s 0s, visibility 0s 0s;
}

.buttontop-top.buttontop-is-visible {
	visibility: visible;
	opacity: 1;
	transition: 0.2s;
}

.buttontop-top.buttontop-fade-out {
	opacity: .5;
}

.buttontop-top:hover {
	opacity: 1;
	color: #262626  !important;
	text-decoration: none  !important;
	transition: 0.2s;
}